<?php
$DEBUG=0;

$serie=5;
$ent = "Intervention";
$ico = "intervention.png";
$edition="";

// ne jamais enlever l'id en debut de champAffiche: necessaire au href
$table="intervention left join element on intervention.idperipherique=element.idelement 
left join modeleelement on element.idmodele=modeleelement.idmodele 
left join personnel on intervention.iddemandeur=personnel.idutilisateur 
inner join etatintervention on intervention.idetatintervention=etatintervention.idetat inner join typeintervention on intervention.idtype=typeintervention.idtype";
$hiddenid=1;
$deleteall=0;
$champAffiche=array("idintervention as id","dateouverture","libtype","concat(nom,' ',prenom) as nom","libmodele","observations","libetat");
$champRecherche=array("libmodele","libtype","nom","dateouverture","observations");
$tri= " order by dateouverture desc,idintervention desc";
if (!isset($idx))
  $selection='';
else
  if ($obj=="station") //(strstr($obj,"station"))
    $selection = " where intervention.idstation =".$idx;
  else
    $selection = " where idperipherique =".$idx;
?>